Subject: Imaging on the Internet - Scientific / Industrial Resources

From: [email-masked] (Hans-Martin Adorf)
Date: Mon, 25 Apr 1994 14:34:30 +0100

... by Shari L.S. Worthington, Advanced Imaging, Feb. 1994, p. 17-20,
contains many useful pointers to information about image processing
available on the Internet. It features a box on "Astronomy and Space
Exploration" which, among other things, mentions the STScI Gopher server.

Should we bring AstroWeb to his/her attention?

Cheers

Hans-Martin